UBUNTU IS GLOWING HARD

Breaking! Ubuntu working together with Jia Tin to make sure vulnerable flatpak package stays unfixed! Every other distro fixed the vulnerability. Ubuntu is compromised and should NOT be used.
https://bugs.launchpad.net/ubuntu/+source/flatpak/+bug/2062406

A Conspiracy Theorist Is Talking Shirt $21.68

Tip Your Landlord Shirt $21.68

A Conspiracy Theorist Is Talking Shirt $21.68

  1. 1 month ago
    Anonymous

    >the troony copy of windows tier distribution is glowing
    imagine my shock

  2. 1 month ago
    Anonymous

    >joined 04/25
    mmhmm

    • 1 month ago
      Anonymous

      heh

  3. 1 month ago
    Anonymous

    what's he up to these day anyway

  4. 1 month ago
    Anonymous

    >the options are either this chink backdoorer, cuck license, or proprietary software
    Don't mind going to back to Stone Age will that bullshit.

    • 1 month ago
      Anonymous

      >this rock could be worthless or literally a lump of asbestos
      you need to go back to trees little monkey

      • 1 month ago
        Anonymous

        Entertain me. How much have you contributed this project?

        • 1 month ago
          Anonymous
          • 1 month ago
            Anonymous

            You first worlders are so funny.

        • 1 month ago
          Anonymous

          >BSD
          >GPL
          into the trash it goes

    • 1 month ago
      Anonymous

      >this rock could be worthless or literally a lump of asbestos
      you need to go back to trees little monkey

      Jia Tan=Janita. A finnish. Look at that text. This is how finnish guy would write english.

      >6 forks
      >Most generic chinese name
      >No other data
      This is most stupid impersonation of century. Only a 100iq techlet subhuman finnoid would pull such a stunt.

      https://i.imgur.com/TlfffDD.png

      Breaking! Ubuntu working together with Jia Tin to make sure vulnerable flatpak package stays unfixed! Every other distro fixed the vulnerability. Ubuntu is compromised and should NOT be used.
      https://bugs.launchpad.net/ubuntu/+source/flatpak/+bug/2062406

      Enjoy your up to date backdoors.

      > chink cope

  5. 1 month ago
    Anonymous

    OP is a homosexual and "Jia Tan"

  6. 1 month ago
    Anonymous

    Ubuntu is mega shitware
    >snap
    >gnome with the ugliest theme possible
    >outdated packages that break when you try to do anything more than browse the web

    • 1 month ago
      Anonymous

      How are you breaking your packages, moron?

      • 1 month ago
        Anonymous

        I don't, I use a distro that provides up to date packages

        • 1 month ago
          Anonymous

          Enjoy your up to date backdoors.

          • 1 month ago
            Anonymous

            what are they going to do, steal my gta 4 save file?

    • 1 month ago
      Anonymous

      >outdated packages
      >24.04 just came out and he's calling it outdated
      Updooting is a mental illness.

    • 1 month ago
      Anonymous

      >Ubuntu is mega shitware
      >>snap
      with the ugliest theme possible
      packages that break when you try to do anything more than browse the web
      Then don't mess with it, noobtard.

      • 1 month ago
        Anonymous

        >just don't use your computer
        thanks for the input Emmanuel

        • 1 month ago
          Anonymous

          My name is Marius.

      • 1 month ago
        Anonymous

        My name is Marius.

        oh my god she is absolutely

  7. 1 month ago
    Anonymous

    Jia Tan=Janita. A finnish. Look at that text. This is how finnish guy would write english.

  8. 1 month ago
    Anonymous

    Why did they accept a guy that only had forks in his github?

  9. 1 month ago
    Anonymous

    >Bug Status: Fix Released
    wow, it's fricking nothing

    • 1 month ago
      Anonymous

      only for 24.04 that is currently used by about 10 people in total

  10. 1 month ago
    Anonymous

    >6 forks
    >Most generic chinese name
    >No other data
    This is most stupid impersonation of century. Only a 100iq techlet subhuman finnoid would pull such a stunt.

  11. 1 month ago
    Anonymous

    ???

    • 1 month ago
      Anonymous

      only for 24.04

      • 1 month ago
        Anonymous

        Actually, it is in the universe repo, it isn't part of the main Ubuntu supported repositories.

        That's why it isn't marked for Jammy etc, but it is fixed in universe, where the package actually resides.

        Ubuntu only officially supports snap.

        • 1 month ago
          Anonymous

          >it isn't part of the main Ubuntu supported repositories.
          so why is it enabled by default? imagine arch enabling aur by default and if any issue occurs they say "oh it's actually unsupported"

  12. 1 month ago
    Anonymous

    so are they not going to provide fixes for older (supported° versions of Ubuntu ?

  13. 1 month ago
    Anonymous

    Every single time I read "jia"

  14. 1 month ago
    Anonymous

    Ubuntu being shit has been known for years now

Your email address will not be published. Required fields are marked *